Subject: RE: Hello
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 16 Mar 2000 05:29:00 -0800 (PST)

Hello Vince,

How are you this week?

My week is pretty relaxing - I am taking the training for the very last
product of my company, called Voicenet, and I will achieve the highest state
of initiation with Destia (Viatel) products, ha...

Unfortunatelly I have not been promoted for Business VIP Representative (the
position associated with T-1) as I do not have any experience with it.

I am blaming myself because I cannot discipline myself to study consequently
every day for GMAT.

All the best to you and see you on Saturday.

Patrycja

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, March 14, 2000 5:26 PM
To: [email-masked]
Subject: Re: Hello

Hello,

Still in New York. Leaving tomorrow night for Houston. See you on Saturday.
I shall send you more detailed directions on Friday.

Take care.

Vince